@tool
extends EditorPlugin


func _enable_plugin() -> void:
	add_autoload_singleton("VersionDisplay", "res://addons/version_display/version_display.tscn")


func _disable_plugin() -> void:
	remove_autoload_singleton("VersionDisplay")
